Payouts
List payout requests
Retrieve a paginated list of all payout requests for the authenticated user with filtering and sorting options.
GET
List payout requests
Authorizations
Query Parameters
Sort by field. Prefix with - for descending order.
Available options:
id, -id, method, -method, status, -status, requested_amount, -requested_amount, partner_amount, -partner_amount, paid_amount, -paid_amount, created_at, -created_at, updated_at, -updated_at, paid_at, -paid_at, completed_at, -completed_at Example:
"-created_at"